/*.clearfix::before {
    content: " ";
    display: table;
}*/

/*.clearfix::after {
    content: " ";
    display: table;
}*/

.full-slider-area {
    overflow: hidden;

}

ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}

ul, ol {
    margin-top: 0;
    margin-bottom: 10px;
}

.full-slider-area .slick-prev {
    border: 1px solid #ffffff;
    border-radius: 100%;
    height: 40px;
    left: 25%;
    line-height: 40px;
    width: 40px;
    z-index: 99;
    transition: all 0.5s ease 0s;
}

.full-slider-area .slick-prev::before {
    content: "\f053";
    font-family: FontAwesome;
    left: 10px;
    position: absolute;
    opacity: 1;
    top: 10px;
    transition: all 0.5s ease 0s;
}

.full-slider-area .slick-next {
    border: 1px solid #ffffff;
    border-radius: 100%;
    height: 40px;
    right: 25%;
    line-height: 40px;
    width: 40px;
    z-index: 99;
    transition: all 0.5s ease 0s;
}

.full-slider-area .slick-next::before {
    content: "\f054";
    font-family: FontAwesome;
    right: 10px;
    position: absolute;
    opacity: 1;
    top: 10px;
    transition: all 0.5s ease 0s;
}

.full-slider-area ul li .image {
    position: relative;
    overflow: hidden;
}

.full-slider-area ul li.slick-current .slider-content {
    opacity: 1;
}

.full-slider-area ul .slick-slide .slider-content {
    opacity: 0;
}

.full-slider-area ul li .slider-content {
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
    z-index: 999;
    width: 100%;
    max-width: 620px;
}

.slick-slider .slider-content {
    top: 70% !important;
}

.full-slider-area ul li .image::after {
    background: rgba(0, 0, 0, 0.5);
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.9));
    background: -o-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.9));
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.9));
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.9));
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

::before, ::after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.full-slider-area ul li .slider-content .more-btn {
    background: #fbc02d;
    padding: 3px 22px;
    color: #101010;
    font-size: 12px;
    text-transform: uppercase;
    border-radius: 2px;
    font-weight: 600;
    margin-bottom: 14px;
    display: inline-block;
}

.full-slider-area ul li .slider-content a, .full-slider-area ul li .slider-content .date {
    color: #ffffff;
    margin: 0;
        margin-bottom: 0px;
    font-size: 12px;
}

.more-btn {
    background: #fbc02d;
    padding: 3px 22px;
    color: #101010;
    font-size: 12px;
    text-transform: uppercase;
    border-radius: 2px;
    font-weight: 600;
    margin-bottom: 14px;
    display: inline-block;
}

.full-slider-area ul li .slider-content h1 a {
    font-size: 30px;
}

.full-slider-area ul li .slider-content a, .full-slider-area ul li .slider-content .date {
    color: #ffffff;
    margin: 0;
    font-size: 12px;
}